Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 02:51:21 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mitu kumar                    Bot:  Hi again! Bot:  Please enter your name Customer:  mitu kumar Bot:  Hi Mitu Kumar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658520422 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528414530            06:45 AM, 06th May                     mitu kumar                    My order today coming           06:45 AM, 06th May                   Mohammad                    Hi Mitu , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:47 AM, 06th May                   Mohammad                    We see that you are contacting regarding your order ID: 9658520422           06:47 AM, 06th May                   Mohammad                   As I can see your order is shipped and our   courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the No. FC050621000555           06:49 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           06:49 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:51 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525855